data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02098
    streetAddress: Україна, 02098, місто Київ, ВУЛИЦЯ ДНІПРОВСЬКА НАБЕРЕЖНА, будинок
      3
  founders:
  - address:
      countryName: Україна
      postalCode: '12244'
      streetAddress: Україна, 12244, Житомирська обл., Радомишльський р-н, село Мала
        Рача, ВУЛИЦЯ БОНДАРЕНКА, будинок 3, квартира 1
    capital: 50000
    first_middle_name: ОЛЕКСАНДР ВАСИЛЬОВИЧ
    last_name: ВАСИЛЕНКО
    name: ВАСИЛЕНКО ОЛЕКСАНДР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41086393'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІНЕКС"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "СІНЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b4b73e1eb71e49d3813b7a2210897723
  sourceDate: '2022-10-02T21:04:48+00:00'
  sourceRequests:
  - req-d9c9039d-b6df-4491-8541-b577b20ee913
  version: 2.0.0
